*{ margin-left: 0px; margin-top: 0px; list-style: none; }

h1 , h2 , h3 , h4 , h5 , h6 , p , form , input , select { margin: 0px; padding: 0px; }

.clr{ clear: both; }

form{ margin: 0px; padding: 0px; }

input{margin}

ul{ list-style: none; padding: 0px; margin: 0px; }

body{ font-size: 12px; color: #333333; margin: 0px; padding: 0px; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;}

a{ color: #0d6dba; text-decoration: none; }

a:hover{ color: #BC0404; text-decoration: underline; }

.line{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

.line1{ background: url(../image/line_hu.gif) repeat-x; height: 1px; margin: 0px 8px 2px 0px; overflow: hidden; }

.line2{ background: url(../image/line_h.gif) repeat-x; height: 1px; margin: 5px 0px; overflow: hidden; }

/********图片定义********/
img { border: none; }

.border img { border: #ffffff 1px solid; overflow: auto; float: left; }

.border a { border: #cccccc 1px solid; overflow: auto; float: left; }

.border a:hover { border: #22598b 1px solid; overflow: auto; float: left; }

/********ICON********/
.icon{ background: url(../image/temp.gif)  no-repeat; width: 13px; height: 13px; padding-left: 15px; }

/*******以上通用******/
/********盒子********/
#page{ width: 960px; margin: auto; }

/*************/
#top{ width: 960px; }

	#top .top1{ background: #F2F9FF; height: 24px; }

	
		/*.top1 .top1_1{ padding: 3px 0px 0px 20px; float: left; }

		.top1 .top1_2{ padding: 4px 0px 4px 20px; float: right; }

		.top1_2  a{ background: url(../image/navtopbg.gif) no-repeat; padding: 3px 13px 15px 8px; width: 20px; height: 20px; }

		.top1_2 .hong{ color: #BC0404; }*/
		
		
		
		
			
	.top1 dl{
	list-style: none; padding: 0px; margin: 0px;margin-left:80px;
}
.top1 dl dd{
	float: left; width: 66px; height: 20px;  text-align: center; margin: 2px 5px 0px 0px; background: url(../image/new_top_bg.gif) no-repeat; line-height: 19px; overflow: hidden; display:inline;
}
.top1 dl dd a{
	color: #ff0000; text-decoration: none;
}

		
		
		
		
		

	#top .top2{ background: url(../image/top2bg.gif) repeat-x; border: #E9E7E8 1px solid; height: 25px; margin-top: 1px; color: #0A61B1; }

	
		.top2 .top2_1{ padding: 7px 0px 0px 10px; }

	
	#top .top3{ height: 59px; margin-top: 5px; }

	
	.top3 .top3_1 , .top3_2 , .top3_3 , .top3_4{ float: left; }

	
		.top3_2 , .top3_3 , .top3_4{ margin: 0px 0px 0px 5px; width: 862px; height: 59px; }
						.top3_2 .ad1{
			width: 211px; height: 58px; float: left; margin-left:2px;
		} 
				.top3_2 .ad2{
			width: 211px; height: 58px; margin-left: 5px; display: inline;  float: left;
		}
				.top3_2 .ad3{
			width: 211px; height: 58px;margin-left: 5px; display: inline; float: left; 
		}
				.top3_2 .ad4{
			width: 211px; height: 58px; display: inline;float: right; 
		}

/*************/
#nav{ width: 960px; margin-top: 5px; height: 47px; }

 .nav1 , .nav2 { float: left; }

	.nav1{ width: 132px;  background: url(../image/gangcai_logo.gif) no-repeat; text-align: center; height: 47px;}
	
	 .nav1 h2{
	 	font-size: 25px; font-family: "黑体"; color: #0d6cbc; font-weight: normal; line-height: 28px;
	 }
	 .nav1 h2 a , .nav1 h2 a:hover{
	 	color: #0d6cbc; text-decoration: none;
	 }
	 .nav1 h6{
	 	font-size: 10px;  color: #ff6201; font-weight: normal; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	 }
	 .nav1 h6 a , .nav1 h6 a:hover{
	 	color: #ff6201;  text-decoration: none;
	 }
	 
	 
	 
	 
	 
	 

	.nav2{ width: 707px; }

		.nav2_1{ height: 25px; }

		.nav2_1_1{ width: 504px; background: url(../image/tegang_nav_2_1.gif) no-repeat; height: 25px; float: left; line-height: 25px;  overflow: hidden;}

		
		.nav2_1_1 li { float: left; text-align: center; }

	 .nav2_1_1 li a{ display: block; padding:0 5px 0 10px;}

.nav2_1_1 li a:hover{ text-decoration: underline; }

 
		.nav2_1_2{ background: url(../image/nav2_1_2.gif) no-repeat; height: 23px; float: right; width: 200px; text-align: right; padding-top:2px;}

		.nav2_2{ height: 22px; background: url(../image/tegang_nav3.gif) no-repeat; color: #FFFDFE;  overflow: hidden;}

			 .nav2_2 li{ float: left; width: 63px; line-height: 23px; text-align: center; }

			 .nav2_2 li a{ color: #fff; }

 .nav2_2 li a:hover{ color: #fff; text-decoration: underline; }

			 .nav2_2 li span{ padding-left: 15px; color: #8ce2ff; }

	.nav3{ width: 114px; float: right; margin-left: 5px; }

.hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -4px; LEFT: 139px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main_cs{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

.hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: -4px; LEFT: 74px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* + html .hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }

* html .hidden_main_dq{ BORDER-TOP-WIDTH: 1px; Z-INDEX: -1; TOP: 18px; LEFT: -65px; VISIBILITY: hidden; WIDTH: 74px; BORDER-TOP-COLOR: #000000; POSITION: absolute; HEIGHT: 270px; BORDER-RIGHT-WIDTH: 1px; BORDER-RIGHT-COLOR: #000000; }



/*************/
/*************/
#content{ width: 960px; height: auto; margin-top: 5px; }


#content .content1 , #content .content2 , #content .content3 ,  #content .content_ad{
	margin-top: 5px; clear: both;
}
#content .content1 .box1{
	 width: 203px; height: 199px; overflow: hidden; float: left;  background: url(../image/c1_box1.gif) no-repeat; display: inline;
}
#content .content1 .box11{
	 width: 203px; height: 199px; overflow: hidden; float: right; display: inline;
}
#content .content1 .box11 .a1{
	 width: 203px; height: 129px; overflow: hidden; float: right; display: inline;
}
#content .content1 .box11 .a2{
	 width: 203px; height: 65px; overflow: hidden; float: right; margin-top:5px; display: inline;
}
#content .content1 .box2{
	 width: 284px; height: 197px; overflow: hidden; float: left; margin-left: 5px; border: #ccc 1px solid;  display: inline;
}
#content .content1 .box22{
	 width: 284px; height: 197px; overflow: hidden; float: left; border: #ccc 1px solid;  display: inline;
}
#content .content1 .box3b{
	 width: 461px; height: 199px; overflow: hidden; float: right; display: inline;
}
#content .content1 .box3{
	 width: 461px; height: 199px; overflow: hidden; float: left; display: inline;margin-left: 5px;
}
#content .content1 .box3 .title{
	 background: url(../image/c1_box3_title.gif) no-repeat; height: 28px; overflow: hidden;
}
#content .content1 .box3 .title h2{
 	font-size: 14px; float: left; padding-left: 10px; line-height: 28px; color: #106dbb; 
}
#content .content1 .box3 .title h6{
 	font-size: 12px; float: right; line-height: 28px; text-align: right; font-weight: normal;  padding-right: 5px;
}
#content .content1 .box3 .main{
	height: 170px; border: #a3cffc 1px solid; border-top:none; clear: both;
}
#content .content1 .box3 .main ul{
	padding: 0px 5px 0px;
}
#content .content1 .box3 .main ul li{
	line-height: 21px; clear: both; font-size:14px;
}
#content .content1 .box3 .main ul li a{
	background: url(../image/tegang_icon2.gif) no-repeat left center; padding-left:12px; float: left; color: #333;
}
#content .content1 .box3 .main ul li a:hover{
	 color: #BC0404; text-decoration: underline;
}
#content .content1 .box3 .main ul li div{
	float: right; color:#aaa;
}
 
 
/*********/
#content .content_ad li{
	float: left; width: 188px; height: 48px; margin-right: 5px; display: inline;  background: url(../image/c_ad_bg.gif) no-repeat; overflow: hidden;
}
#content .content_ad  .ad_right{
	 float: right; width: 188px; height: 48px;  display: inline;background: url(../image/c_ad_bg.gif) no-repeat;overflow: hidden;
}

/*********/
#content .content2 .box1{
	 width: 280px; height: 198px; float: left; margin-right:5px; display: inline;
}
#content .content2 .box1 .title{
	 background: url(../image/c2_box1_title.gif) no-repeat;  height: 25px; overflow: hidden;
}
#content .content2 .box1 .title h2{
	font-size: 14px; float: left; padding-left: 22px; line-height: 25px; color: #106dbb; 
}
#content .content2 .box1 .title h6{
	font-size: 12px; float: right; line-height: 28px; text-align: right; font-weight: normal;  padding-right: 5px;
}
#content .content2 .box1 .main{
 	height: 171px; border: #abd6ff 2px solid; border-top:none; clear: both;
}
#content .content2 .box1 .main .tab_nav{
	height: 23px; background: url(../image/tab_nav_bg.gif) repeat-x; margin: 0px 1px ; overflow: hidden;
}
#content .content2 .box1 .main ul{
	padding: 2px 5px 0px 5px;
}
#content .content2 .box1 .main ul li{
	line-height: 18px; clear: both;
}
#content .content2 .box1 .main ul li a{
	float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left:10px;
}
#content .content2 .box1 .main ul li div{
	float:right; color: #aaa;
}
#content .content2 .box2{
	width: 390px; height:198px;  float: right; display: inline; 
}
#content .content2 .box2 .title{
	background: url(../image/c2_box2_title.gif) no-repeat; height: 29px; overflow: hidden;
}
#content .content2 .box2 .title h2{
	font-size: 14px; float: left; padding-left: 32px; line-height: 29px; color: #106dbb; 
}
#content .content2 .box2 .title h6{
	font-size: 12px; float: right; line-height: 29px; text-align: right; font-weight: normal;  padding-right: 5px;
}
#content .content2 .box2 .main{
	clear: both; height: 168px; border:#a1d0fa 1px solid; border-top: none;
}
#content .content2 .box2 .main .left{
	float: left; display: inline; width: 202px;
}
#content .content2 .box2 .main .left h1{
	line-height: 35px; text-align: center; font-size: 14px;
}
#content .content2 .box2 .main .left h1 a{
	color: #bc0402;
}
#content .content2 .box2 .main .left p{
	border: #ccc 1px solid; width: 190px; height: 125px; margin:0px  auto;
}
 #content .content2 .box2 .main .right{
 	float: right; display: inline; width: 178px;  margin-right: 5px; padding-top: 3px; line-height: 18px;
 }
  #content .content2 .box2 .main .right li{
  	line-height: 18px; clear: both;
  }
  #content .content2 .box2 .main .right li a{
	float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left:10px;
}
  #content .content2 .box2 .main .right li div{
	float:right; color: #aaa;
}
 
/*#content .content3 .box1{
 	width:316px; height: 199px; float: left;  display: inline; overflow: hidden;  
 }*/
 
#content .content3 .box1{
	width: 316px; height:199px;  float: left; display: inline; 
}
#content .content3 .box1 .title{
	background: url(../image/c3_box1_title.gif) no-repeat; height: 28px; overflow: hidden;
}
#content .content3 .box1 .title h2{
	font-size: 14px; float: left; padding-left: 10px; line-height: 25px; color: #106dbb; 
}
#content .content3 .box1 .title h6{
	font-size: 12px; float: right; line-height: 29px; text-align: right; font-weight: normal;  padding-right: 5px;
}
#content .content3 .box1 .main{
	clear: both; height: 168px; border:#a1d0fa 1px solid; border-top: none;
}
#content .content3 .box1 .main .left{
	float: left; display: inline; width: 176px;
}
#content .content3 .box1 .main .left h1{
	line-height: 35px; text-align: center; font-size: 14px;
}
#content .content3 .box1 .main .left h1 a{
	color: #bc0402;
}
#content .content3 .box1 .main .left p{
	border: #ccc 1px solid; width: 160px; height: 125px; margin:0px  auto;
}
 #content .content3 .box1 .main .right{
 	float: right; display: inline; width: 130px;  margin-right: 5px; padding-top: 3px; line-height: 18px;
 }
  #content .content3 .box1 .main .right li{
  	line-height: 18px; clear: both;
  }
  #content .content3 .box1 .main .right li a{
	float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left:10px;
}
  #content .content3 .box1 .main .right li div{
	float:right; color: #aaa;
}

#content .content3 .box2{
  	width:316px; height: 199px; float: left;  display: inline; overflow: hidden; margin-left: 6px;
}
#content .content3 .box3{
  	width:316px; height: 199px; float: right;   display: inline;overflow: hidden;
}
#content .content3 .box2 .title , #content .content3 .box3 .title{
 	  height:28px; overflow:hidden; background: url(../image/c3_box1_title.gif) no-repeat;
 }
#content .content3 .box2 .title h2 , #content .content3 .box3 .title h2{
  	font-size: 14px; float: left; padding-left: 10px; line-height: 25px; color: #106dbb; 
  }
#content .content3 .box2 .title h6  , #content .content3 .box3 .title h6{
  	font-size: 12px; float: right; line-height: 29px; text-align: right; font-weight: normal;  padding-right: 5px;
  }
#content .content3 .box2 .main , #content .content3 .box3 .main{
 	  height: 170px; border: #a2d0fc 1px solid; clear: both; border-top:none;
 }
   #content .content3 ul{
   	padding: 2px 5px 0px;
   }
  #content .content3 ul li{
  	line-height: 18px; clear: both;
  }
  #content .content3 ul li a{
  	float: left; background: url(../image/tegang_icon1.gif) no-repeat left center; padding-left:10px;
  }
  #content .content3 ul li div{
  	float:right; color: #aaa;
  }
/*************/
#foot .foot2{ margin: 5px 0px 10px 0px; line-height: 24px; color: #707070; }

	.foot2 .link{ font-weight: bold; }

	.foot2 .link a{ color: #1384E4; padding: 0px 5px; }

		.foot2 .link a:hover{ color: #BC0404; }

	
/************/
.ipt{ width: 100px; height: 14px; border: #999999 1px solid; }

.ipt1{ width: 150px; height: 17px; border: #94c5f8 1px solid; }

.sub{ width: 46px; height: 18px; border: #C0CCDA 1px solid; background: url(../image/top1ipt.gif) repeat-x; }

.fenye1{ text-align: right; padding: 1px 0px 0px 0px; }

.sel{ padding: 5px 0px 0px 400px; }

.gd{ line-height: 20px; text-align: right; padding-right: 3px; clear: both; }

.a-on { font-weight: bold; FLOAT: left; WIDTH: 69px; CURSOR: pointer;  line-height: 23px; text-align: center; color: #fff; height: 23px;  background: url(../image/a-on.gif) repeat-x; display: inline;}

.a-off { FLOAT: left; WIDTH: 68px;  CURSOR: pointer;   line-height: 23px;  text-align: center;color: #fff; height: 23px;   border-right: #c1cad9 1px solid;margin-left:-1px;display: inline;}

.a-on a , .a-on a:hover{
	color: #fff;
}
.a-off a , .a-off a:hover{
	 color: #0c6dba;
}
.c960{
width:960px;height:60px;margin-left:auto;margin-right:auto;margin-top:5px;}
.c960_ad1{
width:155px;height:60px;
float:left;
}
.c960_ad2{
width:155px;height:60px;margin-left:6px;
float:left;
}

.c960_ad5{
width:315px;height:60px;margin-left:5px;
float:left;
}

.c960_ad3{
width:155px;height:60px;
float:right;
}

.new_txt{
	border: 1px solid #c7e5f7; margin-top: 5px; font-size: 12px; font-weight: bold; color:#1384E4; line-height: 24px; text-indent: 1em;
}